/****************************************/
/* Separator
/****************************************/
hr.search-separator {
	margin-top:0px;
	margin-bottom:15px;
}

/* Mobile XS */
@media (max-width: 767px){
	hr.search-separator{
		margin-bottom:10px;
	}
}

/************************/
/* Size 				*/
/************************/
.search-box .input-group-btn .btn,
.search-box .btn-group .btn,
.search-box .form-control{
	height:34px !important;

}
.search-box .input-group-btn .btn[disabled]{
	color:#999;
	opacity:1;
}
.search-box .input-group-btn .btn:hover{
	
}

.search-box .btn i{
	margin-top:4px;
}


/************************/
/* Margin 				*/
/************************/
.search-box{
	padding-bottom:5px;
}

/************************/
/* Addon 				*/
/************************/
.search-box .input-group-addon:first-child{
	text-align:left;
}
.search-box .input-group-addon:first-child{
	min-width:116px;
	text-align:left;
}
.search-box-stage .input-group-addon:first-child{
	min-width:80px;
}


/* Desktop (MD) */
@media (min-width: 992px){
	.search-box .input-group-addon-md:first-child{
		min-width:60px;
	}
}

/* Mobile (XXS) */
@media (max-width: 599px){
	.search-box .input-group-addon:first-child{
		min-width:106px;
	}
	.search-box-stage .input-group-addon:first-child{
		min-width:66px;
	}
}

/************************/
/* Btn 					*/
/************************/
.search-box .input-group-action.dropdown > .btn{
	width:100%;
}

.search-box .input-group-action.dropdown > .btn > span:first-child{
	float:left;
}
.search-box .input-group-action.dropdown > .btn .caret{
	margin-left:4px;
	margin-top:8px;
	float:right;
}

.search-box .my-btn-checkbox{
	width:42px;
}

/************************/
/* Text 				*/
/************************/
.search-box *{
	font-size:13px !important;
}

.search-text .form-control{
	background-color:#FFF;
}
.search-text .form-control:focus{
	border-color:#66afe9;
}

.search-text .input-cleaner{
	right:145px;
	top: 0px;
}

/* Mobile (XS) */
@media (max-width: 767px){
	.search-text .input-cleaner{
		top: -1px;
		right:140px;
	}
	
}

/* Mobile (XXS) */
@media (max-width: 599px){
	.search-box *{
		font-size:12px !important;
	}
}


/************************/
/* Active 				*/
/************************/
.search-box .form-group.active .input-group-addon,
.search-box .form-group.active .form-control:not(:focus),
.search-box .form-group.active .btn{
	border-color:#C6C6C6;
}
.search-box .form-group.active .btn:hover{
	border-color:#AAAAAA;
}
.search-box .form-group.active .btn.btn-default:focus,
.search-box .form-group.active .btn.btn-default:active{
	border-color:#999999;
}
.search-box .form-group.active .input-group-addon{
	background-color:#f3f3f3;
}

/************************/
/* search-bottom-list (rows & cols	*/
/************************/
.search-bottom-list{
	
}

/************************/
/* pagination 			*/
/************************/
.search-pagination{
	
}

/************************/
/* footer 				*/
/************************/
.search-footer{
	
}

/************************/
/* Form Colors override */
/************************/
.search-box .form-control{
	border-color: #D6D6D6;
    background-color: #FFF;
}